[问题]菜菜提问!在ununtu下需要下载那些包吗?

为当前最终发行版之前的所有版本提供支持
回复
Scout
帖子: 3
注册时间: 2008-06-14 21:27
送出感谢: 0
接收感谢: 0

[问题]菜菜提问!在ununtu下需要下载那些包吗?

#1

帖子 Scout » 2008-06-14 21:33

请问在unubtu下安装配置java环境需要安装包吗?新得利软件包里有没有呢?还有就是安装那些东西输入命令提示没有。我想应该是没有吧。那个新得利软件包里都有些什么东西呀。我是个非常菜的新手。有点搞不明白。网上搜的也看不大懂。 : ry: :cry: 大家帮我解释一下 :D :D
头像
HuntXu
论坛版主
帖子: 5778
注册时间: 2007-09-29 3:09
送出感谢: 0
接收感谢: 6 次

#2

帖子 HuntXu » 2008-06-14 22:16

[url]http://wiki.ubuntu.org.cn/index.php?title=Java安装配置&variant=zh-cn[/url]

一字记之曰...自己想那个字... :shock:
HUNT Unfortunately No Talent...
头像
bocelli99
帖子: 525
注册时间: 2007-07-10 12:16
送出感谢: 0
接收感谢: 0

#3

帖子 bocelli99 » 2008-06-14 22:19

头像
lhw828
帖子: 2802
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#4

帖子 lhw828 » 2008-06-15 4:49

需要的……
你可以看看编程区
Scout
帖子: 3
注册时间: 2008-06-14 21:27
送出感谢: 0
接收感谢: 0

#5

帖子 Scout » 2008-06-15 14:40

谢谢各位高手朋友。我自己多想想。哈哈 谢谢 :roll:
回复

回到 “老旧版本支持”